### Method

# Gtk ComboBox get_row_separator_func

deprecated: 4.10

#### Declaration [src]

    GtkTreeViewRowSeparatorFunc
    gtk_combo_box_get_row_separator_func (
      GtkComboBox* combo_box
    )

#### Description [src]

Returns the current row separator function.

Deprecated since: 4.10

Use `GtkDropDown`

This method is not directly available to language bindings.

#### Return value

Type: `GtkTreeViewRowSeparatorFunc`

The current row separator function.